## typescript 1.4

=== debian/changelog ===
typescript (1.4-1) unstable; urgency=low

  * Initial release (closes: #779978).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 06 Mar 2015 19:38:06 +0000
