## typescript 1.6.2

=== debian/changelog ===
typescript (1.6.2-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 21 Sep 2015 19:40:20 +0200

typescript (1.5.4-1) unstable; urgency=low

  * New upstream release.
  * Add watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 29 Aug 2015 21:36:05 +0200
