=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 override_dh_install:
 	dh_install
-	sed -i 's|node|nodejs|;s|\./|typescript/|' $(PKGDIR)/usr/bin/tsc
+	sed -i 's|node|nodejs|;s|../lib/|typescript/|' $(PKGDIR)/usr/bin/tsc
 
 override_dh_auto_test:
 	jake tests
