## typescript 1.7.5

=== debian/changelog ===
typescript (1.7.5-1) unstable; urgency=low

  * New upstream release (closes: #810077).
  * Make rebuildable.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 01 Jan 2016 22:42:08 +0100
