=== debian/control ===
Source: typescript
Section: web
Priority: extra
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper (>= 9), nodejs (>= 0.10), nodejs-legacy, node-jake
Standards-Version: 3.9.6
Homepage: http://www.typescriptlang.org/

Package: node-typescript
Architecture: all
Depends: ${misc:Depends}, nodejs (>= 0.10)
Description: superset of JavaScript that compiles to clean JavaScript output
 Language for application-scale JavaScript. TypeScript adds optional types,
 classes, and modules to JavaScript. TypeScript supports tools for large-scale
 JavaScript applications for any browser, for any host, on any OS. TypeScript
 compiles to readable, standards-based JavaScript.
