=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 	rm -rf $(CURDIR)/built/
 	rm -f $(CURDIR)/scripts/processDiagnosticMessages.js
 	rm -f $(CURDIR)/scripts/processDiagnosticMessages.js.map
+	rm -f $(CURDIR)/src/compiler/diagnosticInformationMap.generated.ts
 
 override_dh_auto_build:
 	jake
