=== debian/watch ===
version=3 
https://github.com/Microsoft/TypeScript/tags \
.+/v?(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
