## typescript 1.8.10

=== debian/changelog ===
typescript (1.8.10-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 25 Apr 2016 15:32:15 +0000

typescript (1.8.9-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 19 Mar 2016 19:56:22 +0000

typescript (1.8.7-1) unstable; urgency=low

  * New upstream release.
  * Symlink duplicated file.
  * Keep rebuildable.
  * Add source lintian overrides for long lines.
  * Update Standards-Version to 3.9.7 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 05 Mar 2016 14:55:04 +0000
