=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>= 9), nodejs (>= 0.10), nodejs-legacy, node-jake
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.typescriptlang.org/
 
 Package: node-typescript
