=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,7 @@
 	rm -f $(CURDIR)/scripts/processDiagnosticMessages.js
 	rm -f $(CURDIR)/scripts/processDiagnosticMessages.js.map
 	rm -f $(CURDIR)/src/compiler/diagnosticInformationMap.generated.ts
+	rm -f $(CURDIR)/src/compiler/diagnosticMessages.generated.json
 
 override_dh_auto_build:
 	jake
@@ -19,6 +20,9 @@
 override_dh_install:
 	dh_install
 	sed -i 's|node|nodejs|;s|../lib/|typescript/|' $(PKGDIR)/usr/bin/tsc
+	rm $(PKGDIR)/usr/lib/nodejs/typescript/typescriptServices.js
+	ln -s typescript.js \
+		$(PKGDIR)/usr/lib/nodejs/typescript/typescriptServices.js
 
 override_dh_auto_test:
 	jake tests
